none
Проблема с обновлением Exchange 2013 c cu9 RRS feed

  • Вопрос

  • Здравствуйте! Помогите пожалуйста советом как правильно обновить установленный exchange 2013 cu 9.

    Планировал обновиться до cu 15, но нашел статью https://technet.microsoft.com/ru-ru/library/aa996719(v=exchg.150).aspx , где сказано, что сначала надо обновиться на cu 13 "При обновлении Exchange 2013 с накопительным пакетом обновления 12 (CU12) или более ранней версии до Exchange 2013 с накопительным пакетом обновления 13, 14 или 15 (CU13, CU14 или CU15) настоятельно рекомендуем сначала установить накопительный пакет обновления 13 (CU13) для Exchange 2013, а затем — .NET Framework 4.6.1 и соответствующие исправления, опубликованные после выпуска."На exchange сейчас установлен .NET Framework 4.5.2. 

    К сожалению скачать cu13 сейчас невозможно все ссылки на сайте майкрософт недействительны.

    Мне кажется , что можно с cu9 обновиться на cu 15 с текущим Framework. Подскажите я прав?

    После обновления до cu 15 планирую обновиться до cu16 и после установки установить  NET Framework 4.6.2 (сразу без установки 4.6.1) и Windows Management Framework 4.0. Подскажите я правильно понимаю процесс обновления или надо делать как то иначе?

    Очень жду советов! Обновиться надо в выходные!



    • Изменено smirnov.a.v 13 мая 2017 г. 21:05

Ответы

  • Цитата из https://technet.microsoft.com/en-us/library/bb691354%28v=exchg.150%29

    > Exchange 2013 CU16 and later require .NET Framework 4.6.2. Upgrade your servers to .NET Framework 4.6.2 before you install Exchange 2013 CU16 or you'll receive an error. If .NET Framework 4.5.2 is installed on your Exchange servers, upgrade your servers to Exchange 2013 CU15 before installing .NET Framework 4.6.2.

    - ответ на ваш первый вопрос вопрос положительный, на второй отрицательный:

    1. делаете обновление до CU15 (при .Net 4.5.2)

    2. делаете обновление .Net до  4.6.2

    3. делаете обновление до CU16


    Сазонов Илья

    https://isazonov.wordpress.com/

    Модератор